@charset "utf-8";
/* CSS Document */

/* 공동 */
/* IE6,7 핵 */
.ie67_warning {border:1px solid #EDECEC;padding:5px 10px;text-align:center;font-weight:bold;margin-bottom:10px;color:#C33;display:none;.display:block;}
.ie67_warning a {color:#03C;}

/* 레이아웃 */
#wrap {position:relative;}
#wrap .popup {position:absolute;width:500px;top:300px;left:50%;margin-left:-250px;border:3px solid #333;z-index:10;}
#wrap #layer_pop {background:#333;overflow:hidden;}
#wrap #layer_pop li {color:#FFF;padding:5px 10px;}
#wrap #layer_pop li a {color:#FFF;}
#wrap #layer_pop ul .pop #pop_today {margin-right:5px;}
#wrap #layer_pop .popup_bg {background:#FFF;padding:16px;}

#header_wrap {height:119px;background:url(../images/header_bg.png) repeat-x;z-index:60;z-index:30;position:relative;}
#header_wrap .header {width:930px;height:115px;margin:0 auto;position:relative;}
#contents {width:930px;overflow:hidden;overflow:hidden;margin:20px auto 0 auto;}
#footer_wrap {border-top:#CCC 1px solid;margin-top:20px;}
#footer_wrap .footer {overflow:hidden;background:url(../images/footer_bo.gif) left 200px repeat-x;}

/* 헤더 */
#header_wrap .header h1 {width:121px;height:44px;position:absolute;top:18px;left:0;background:url(../images/logo.gif) no-repeat;}
#header_wrap .header h1 a {display:block;width:121px;height:44px;text-indent:-9999px;}
#header_wrap .header .q_menu {width:94px;height:10px;overflow:hidden;position:absolute;top:9px;right:0;}
#header_wrap .header .q_menu .first {width:35px;height:10px;float:left;background:url(../images/main_q_menu01.gif) no-repeat;border-right:#b2b2b2 1px solid;}
#header_wrap .header .q_menu .first a {display:block;width:35px;height:10px;text-indent:-9999px;}
#header_wrap .header .q_menu .last {width:58px;height:10px;float:left;background:url(../images/main_q_menu02.gif) no-repeat;}
#header_wrap .header .q_menu .last a {display:block;width:58px;height:10px;text-indent:-9999px;}


#header_wrap .header .nav_wrap {width:930px;background:url(../images/nav_bg.gif) repeat-x;position:absolute;bottom:0px;}
#header_wrap .header .nav_wrap ul {width:930px;overflow:hidden;_behavior:url(js/csshover3.htc);}
#header_wrap .header .nav_wrap ul li {float:left;margin-left:2px;}
#header_wrap .header .nav_wrap ul li a{}

#wrap #header_wrap .header .nav_wrap ul li:hover ul {display:block;}

#wrap #header_wrap .header .nav_wrap ul li ul {position:absolute;background:#231f20;width:140px;padding:10px 5px;display:none;margin-left:-3px;}
#wrap #header_wrap .header .nav_wrap ul li .ul_last {margin-left:-42px !important;}
#wrap #header_wrap .header .nav_wrap ul li ul li {float:none;padding:7px 10px;border-top:1px #464344 solid;border-bottom:1px #000 solid;color:#b2b2b2;}
#wrap #header_wrap .header .nav_wrap ul li ul li a {color:#dbdbdb;line-height:14px;display:block;font-size:0.9em;}
#wrap #header_wrap .header .nav_wrap ul li ul li a:hover {color:#FFFFFF;}
#wrap #header_wrap .header .nav_wrap ul li ul .first {padding-top:0;border-top:none;}
#wrap #header_wrap .header .nav_wrap ul li ul .last {padding-bottom:0;border-bottom:none;}

/* 푸터 */

#wrap #footer_wrap .footer .sponsor_wrap {width:930px;padding-bottom:6px;overflow:hidden;margin:4px auto 6px auto;}
#wrap #footer_wrap .footer .spon_wrap {overflow:hidden;}

#wrap #footer_wrap .footer .spon_wrap .host {overflow:hidden;background:url(../images/hosted_bg.gif) left top no-repeat;padding-top:23px;margin-bottom:10px;}
#wrap #footer_wrap .footer .spon_wrap .host li {float:left;margin-right:14px;height:31px;}
#wrap #footer_wrap .footer .spon_wrap .host li a{display:block;color:#000;line-height:13px;font-size:0.9em;}
#wrap #footer_wrap .footer .spon_wrap .host .h01 {background:url(../images/main_sponsor_btn1.gif) left top no-repeat;}
#wrap #footer_wrap .footer .spon_wrap .host .h02 {background:url(../images/main_sponsor_btn2.gif) left top no-repeat;}
#wrap #footer_wrap .footer .spon_wrap .host .h03 {background:url(../images/main_sponsor_btn3.gif) left top no-repeat;}
#wrap #footer_wrap .footer .spon_wrap .host .h01 a{padding:1px 3px 3px 37px;}
#wrap #footer_wrap .footer .spon_wrap .host .h02 a{padding:1px 3px 3px 48px;}
#wrap #footer_wrap .footer .spon_wrap .host .h03 a{padding:1px 3px 3px 41px;}

#footer_wrap .footer .spon_wrap .sponsor {overflow:hidden;background:url(../images/supported_bg.gif) left top no-repeat;padding-top:23px;margin-bottom:10px;}
#footer_wrap .footer .spon_wrap .sponsor li {float:left;margin-right:14px;}

#wrap #footer_wrap .footer .partners {overflow:hidden;background:url(../images/partners_bg.gif) left top no-repeat;padding-top:23px;}
#wrap #footer_wrap .footer .partners li {float:left;margin-right:8px;height:31px;}
#wrap #footer_wrap .footer .partners li a{display:block;color:#000;line-height:13px;font-size:0.9em;}
#wrap #footer_wrap .footer .partners .h01 {background:url(../images/pa_01.jpg) left top no-repeat;}
#wrap #footer_wrap .footer .partners .h02 {background:url(../images/pa_02.jpg) left top no-repeat;}
#wrap #footer_wrap .footer .partners .h03 {background:url(../images/pa_03.jpg) left top no-repeat;}
#wrap #footer_wrap .footer .partners .h04 {background:url(../images/pa_04.jpg) left top no-repeat;}
#wrap #footer_wrap .footer .partners .h05 {background:url(../images/pa_05.jpg) left top no-repeat;}
#wrap #footer_wrap .footer .partners .h06 {background:url(../images/pa_06.jpg) left top no-repeat;}
#wrap #footer_wrap .footer .partners .h01 a{padding:1px 3px 3px 52px;}
#wrap #footer_wrap .footer .partners .h02 a{padding:1px 3px 3px 38px;}
#wrap #footer_wrap .footer .partners .h03 a{padding:1px 3px 3px 41px;}
#wrap #footer_wrap .footer .partners .h04 a{padding:1px 3px 3px 29px;}
#wrap #footer_wrap .footer .partners .h05 a{padding:1px 3px 3px 50px;}
#wrap #footer_wrap .footer .partners .h06 a{padding:1px 3px 3px 79px;}

#wrap #footer_wrap .footer .address_wrap {width:930px;margin:20px auto 0 auto;}
#wrap #footer_wrap .footer .address_wrap .address {position:relative;height:64px;}
#wrap #footer_wrap .footer .address_wrap .address h1 {width:51px;height:46px;background:url(../images/logo_footer.gif) no-repeat;position:absolute;top:0;left:0;}
#wrap #footer_wrap .footer .address_wrap .address h1 a {display:block;width:40px;height:46px;text-indent:-9999px;} 
#wrap #footer_wrap .footer .address_wrap .address .ad {width:410px;height:46px;position:absolute;left:63px;}
#wrap #footer_wrap .footer .address_wrap .address .ad dt {font-size:0.9em;line-height:13px;font-weight:bold;margin-bottom:2px;}
#wrap #footer_wrap .footer .address_wrap .address .ad dd {font-size:0.9em;line-height:13px;display:inline-block;}
#wrap #footer_wrap .footer .address_wrap .address .ad dd a {color:#000;}
#wrap #footer_wrap .footer .address_wrap .address .ad dd a:hover {color:#7B3E1A;font-weight:bold;letter-spacing:-0.1px;}
#wrap #footer_wrap .footer .address_wrap .address .sns {width:136px;height:46px;position:absolute;right:0;overflow:hidden;}
#wrap #footer_wrap .footer .address_wrap .address .sns li {width:40px;height:46px;float:left;}
#wrap #footer_wrap .footer .address_wrap .address .sns li a {display:block;width:40px;height:46px;text-indent:-9999px;}
#wrap #footer_wrap .footer .address_wrap .address .sns .flickr {background:url(../images/main_flickr.gif) no-repeat;margin-right:8px;}
#wrap #footer_wrap .footer .address_wrap .address .sns .twitter {background:url(../images/main_twitter.gif) no-repeat;margin-right:8px;}
#wrap #footer_wrap .footer .address_wrap .address .sns .facebook {background:url(../images/main_facebook.gif) no-repeat;}


/* 메인 */
/* 컨텐츠 */
#contents div h3 {padding-bottom:8px;border-bottom:#edecec 1px solid;}
#contents .date {width:269px;height:166px;border:#edecec 1px solid;float:left;padding:17px;background:url(../images/main_content_keydates_bg.gif) left bottom no-repeat;}
#contents .date ul {display:none;}
#contents .down {width:269px;height:166px;border:#edecec 1px solid;float:left;padding:17px;background:url(../images/main_content_downloadcenter_bg.gif) right bottom no-repeat;}
#contents .down ul {margin-top:4px;}
#contents .down ul li {}
#contents .news {width:264px;height:166px;border:#edecec 1px solid;float:left;padding:17px;margin:0 10px;}
#contents .signup {width:269px;height:120px;border:#edecec 1px solid;float:left;margin-top:10px;padding:17px;background:url(../images/main_content_signup_bg.gif) left bottom no-repeat;}
#contents .signup ul {margin:46px 0 0 156px;}
#contents .signup ul li {width:113px;height:22px;}
#contents .signup ul .first {margin-bottom:4px;}
#contents .movie {width:264px;height:120px;border:#edecec 1px solid;float:left;margin:10px 10px 0 10px;padding:17px;background:url(../images/main_content_movie_bg.gif) bottom no-repeat;}
#contents .movie ul {margin-top:4px;}
#contents .movie ul li {height:20px;}
#contents .movie ul li a {display:block; height:20px;text-indent:-9999px;}
#contents .banner {width:303px;height:154px;border:#edecec 1px solid;float:left;margin-top:10px;}
#contents .banner .bo {border-bottom:#edecec 1px solid;width:303px;height:77px;position:relative;z-index:1;}
#wrap #contents .banner .bo p {cursor:pointer;}
#wrap #contents .banner .bo ul {width:283px;z-index:2;background:#FFF;margin:1px -1px 0 -1px;overflow:auto;height:76px;display:none;border-left:1px solid #edecec;border-right:1px solid #edecec;border-bottom:1px solid #edecec;padding:0 10px;}
#wrap #contents .banner .bo ul li {border-bottom:1px dashed #edecec;padding:0 10px;line-height:28px;}
#wrap #contents .banner .bo ul li a {display:block;line-height:28px;}
#wrap #contents .banner .bo ul li a:hover {color:#5d3111;text-decoration:underline;}
#wrap #contents .banner .bo ul .first {border-top:1px solid #edecec;}



/* 서브 */
/* 서브공동 */
#sub_contents {width:930px;overflow:hidden;overflow:hidden;margin:30px auto 40px auto;}
#wrap #sub_contents .sidemenu {width:160px;margin-right:52px;float:left;margin-top:20px;}
#wrap #sub_contents .sub_contents {width:718px;float:left;}
#wrap #sub_contents .sidemenu h3 {background:#495164;color:#FFF;font-size:1.4em;font-weight:bold;text-align:center;padding:10px 0;}
#wrap #sub_contents .sidemenu ul {}
#wrap #sub_contents .sidemenu ul li {border-bottom:#dedede 1px solid;padding:7px 10px;font-weight:bold;}
#wrap #sub_contents .sidemenu ul li a {line-height:16px;display:block;color:#767676;}
#wrap #sub_contents .sidemenu ul li a:hover {color:#495164;}
#wrap #sub_contents .sidemenu ul li .on {color:#495164 !important;}

#wrap #sub_contents .sub_contents .sub_contents_header {position:relative;width:718px;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .sub_contents_header h3 {color:#495164;font-weight:bold;font-size:2em;border-bottom:#495164 3px solid;padding-bottom:14px;padding-top:11px;}
#wrap #sub_contents .sub_contents .sub_contents_header ul {overflow:hidden;position:absolute;top:0;right:0;}
#wrap #sub_contents .sub_contents .sub_contents_header ul li {font-size:0.9em;background:url(../images/arrow.gif) left center no-repeat;padding-left:13px;float:left;margin-left:3px;line-height:15px;}
#wrap #sub_contents .sub_contents .sub_contents_header ul .f {background:none;}
#wrap #sub_contents .sub_contents .sub_contents_header ul .l {font-weight:bold;}
#wrap #sub_contents .sub_contents .sub_contents_header ul .l a {line-height:11px;}

#wrap #sub_contents .sub_notice {width:718px;float:left;}
#wrap #sub_contents .sub_notice .sub_contents_header {position:relative;width:718px;margin-bottom:20px;}
#wrap #sub_contents .sub_notice .sub_contents_header h3 {color:#495164;font-weight:bold;font-size:2em;border-bottom:#495164 3px solid;padding-bottom:14px;padding-top:11px;}
#wrap #sub_contents .sub_notice .sub_contents_header ul {overflow:hidden;position:absolute;top:0;right:0;}
#wrap #sub_contents .sub_notice .sub_contents_header ul li {font-size:0.9em;background:url(../images/arrow.gif) left center no-repeat;padding-left:13px;float:left;margin-left:3px;line-height:15px;}
#wrap #sub_contents .sub_notice .sub_contents_header ul .f {background:none;}
#wrap #sub_contents .sub_notice.sub_contents_header ul .l {font-weight:bold;}
#wrap #sub_contents .sub_notice .sub_contents_header ul .l a {line-height:11px;}

/* 공동기본테그 */
.base_p {line-height:20px;}
.base_ol {}
.base_ol li {line-height:20px;list-style:decimal;margin-left:20px;margin-bottom:5px;}
.base_dl {}
.base_dl dt {font-weight:bold;font-size:1.1em;line-height:18px;background:url(../images/arrow.gif) left 6px no-repeat;padding-left:15px;margin-top:10px;margin-bottom:2px;color:#3366CC;}
.base_dl dd {padding-left:15px;line-height:18px;}
.base_dl .list {margin-left:15px;line-height:20px;background:url(../images/ul_list_icon.gif) left 9px no-repeat;padding-left:8px;}
.base_ul {}
.base_ul li {line-height:20px;background:url(../images/ul_list_icon.gif) left 9px no-repeat;padding-left:8px;margin-bottom:2px !important;margin-left:0;list-style:none;}
.base_btn_line1 {display:block;width:200px;background:#495164;color:#FFF;font-weight:bold;text-align:center;line-height:18px;font-size:1.1em;text-shadow: 0 1px 0 #111111;/*모질라*/-moz-border-radius: 5px;/*웹킷*/-webkit-border-radius: 5px; /*IE9+,FF4+,chrome,Safari5,+opera*/border-radius: 5px;padding:10px 0;}
.base_btn_line2 {display:block;width:200px;background:#495164;color:#FFF;font-weight:bold;text-align:center;line-height:16px;font-size:1.1em;text-shadow: 0 1px 0 #111111;/*모질라*/-moz-border-radius: 5px;/*웹킷*/-webkit-border-radius: 5px; /*IE9+,FF4+,chrome,Safari5,+opera*/border-radius: 5px;padding:5px 0;}
.base_btn_line1:hover {color:#FF0 !important;text-decoration:none !important;}
.base_btn_line1:focus {color:#ffc000 !important;text-decoration:none !important;}
.base_btn_line2:hover {color:#FF0 !important;text-decoration:none !important;}
.base_btn_line2:focus {color:#ffc000 !important;text-decoration:none !important;}

.program_line2 {display:block;width:200px;color:#FFF;font-weight:bold;text-align:center;line-height:16px;font-size:1.1em;text-shadow: 0 1px 0 #111111;/*모질라*/-moz-border-radius: 5px;/*웹킷*/-webkit-border-radius: 5px; /*IE9+,FF4+,chrome,Safari5,+opera*/border-radius: 5px;padding:5px 0;}
.program_bg1 {background:#495164;}
.program_bg2 {background:#436c8f;}
.program_bg3 {background:#0d6dbf;}
.program_line2:hover {color:#FF0 !important;text-decoration:none !important;}
.program_line2:focus {color:#ffc000 !important;text-decoration:none !important;}

.base_btn_width {margin:0 auto;overflow:hidden;text-align:center;}
.base_btn_width li {width:200px;margin:0 5px;display:inline-block;}
#wrap #sub_contents .sub_contents h4 {font-size:1.3em;font-weight:bold;line-height:20px;background:url(../images/h4_icon.gif) left 4px no-repeat;padding-left:18px;margin-bottom:10px;color:#7b3e1a;}
#wrap #sub_contents .sub_contents h5 {font-size:1.2em;font-weight:bold;line-height:20px;background:url(../images/h5_icon.gif) left 8px no-repeat;padding-left:10px;color:#495164;margin-bottom:7px;}
.h4 {font-size:1.3em;font-weight:bold;line-height:20px;background:url(../images/h4_icon.gif) left 4px no-repeat;padding-left:18px;margin-bottom:10px;color:#7b3e1a;}

/* sub01 */
#wrap #sub_contents .sub_contents .sign {overflow:hidden;width:450px;margin-left:268px;}
#wrap #sub_contents .sub_contents .sign li {text-align:right;padding-top:130px;font-weight:bold;line-height:20px;float:left;}
#wrap #sub_contents .sub_contents .sign .jky {background:url(../images/sub01_pic_01.jpg) right top no-repeat;width:250px;}
#wrap #sub_contents .sub_contents .sign .hhn {background:url(../images/sub01_pic_02.jpg) right top no-repeat;width:200px;}
#wrap #sub_contents .sub_contents .iuss_sign {height:125px;background:url(../images/sub01_pic_03.jpg) right top no-repeat;}
#wrap #sub_contents .sub_contents .iuss_sign span {display:none;}
#wrap #sub_contents .sub_contents .sub01_3_dl1 {}
#wrap #sub_contents .sub_contents .sub01_3_dl1 dt {font-weight:bold;font-size:1.2em;line-height:20px;background:url(../images/arrow2.gif) left 6px no-repeat;padding-left:12px;color:#7b3e1a;margin-top:10px;margin-bottom:2px;}
#wrap #sub_contents .sub_contents .sub01_3_dl1 dd {padding-left:12px;line-height:20px;}
#wrap #sub_contents .sub_contents .sub01_3_dl1 dd strong {font-weight:bold;line-height:20px;color:#ff5f00;}
#wrap #sub_contents .sub_contents .sub01_4_p1 {background:url(../images/sub_logo.gif) left top no-repeat;padding-left:188px;line-height:22px;}

/* sub02 */
#wrap #sub_contents .sub_contents .double_table {overflow:hidden;}
#wrap #sub_contents .sub_contents .double_table .ts2.double_table_01 {float:left;margin-right:10px;}
#wrap #sub_contents .sub_contents .double_table .ts2.double_table_02 {float:left;}

/* sub03 */
#wrap #sub_contents .sub_contents .sub03_2_ul {overflow:hidden;}
#wrap #sub_contents .sub_contents .sub03_2_ul li {overflow:hidden;line-height:18px;width:359px;float:left;margin-bottom:10px;min-height:170px;}
#wrap #sub_contents .sub_contents .sub03_2_ul li .pic {float:left;display:block;}
#wrap #sub_contents .sub_contents .sub03_2_ul li .text {float:left;margin-left:10px;width:239px;}
#wrap #sub_contents .sub_contents .sub03_2_ul li .text dt {font-weight:bold;line-height:16px;}
#wrap #sub_contents .sub_contents .sub03_2_ul li .text .btn {line-height:21px;padding:0 7px;background:#495164;font-weight:bold;}
#wrap #sub_contents .sub_contents .sub03_2_ul li .text .btn_bg2 {background:#CC0000;}
#wrap #sub_contents .sub_contents .sub03_2_ul li .text .btn a {color:#FFF;}



#wrap #sub_contents .sub_contents .se_download {background:#fffedb;padding:10px 20px;border:#ffba00 1px solid;margin-bottom:10px;overflow:hidden;}
#wrap #sub_contents .sub_contents .se_download dt {font-weight:bold;font-size:16px;}
#wrap #sub_contents .sub_contents .se_download dd {background:#4a8ed7;float:left;margin-right:10px;}
#wrap #sub_contents .sub_contents .se_download dd a {color:#FFF;line-height:25px;font-weight:bold;padding:0 13px;display:block;font-size:14px;}

#wrap #sub_contents .sub_contents .socila_p {overflow:hidden;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .socila_p .sp_dl {width:513px;margin-right:10px;float:left;}
#wrap #sub_contents .sub_contents .socila_p p {width:195px;float:left;}

/* sub04 */
.topic_dl {}
.topic_dl dt {font-weight:bold;color:#7B3E1A;font-size:1.1em;}
.topic_dl dd {margin-bottom:3px;}
.topic_dl dd dl {margin-left:13px;}
.topic_dl dd dl dt {font-weight:bold;color:#000;font-size:1em;background:url(../images/arrow.gif) left 6px no-repeat;padding-left:15px;margin-top:5px;}
.topic_dl dd dl dd {margin-bottom:0;padding-left:15px;}
#wrap #sub_contents .sub_contents .step_as {width:718px;height:138px;background:url(../images/sfas.jpg) no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .step_as li {text-indent:-9999px;}
/* sub05 */
#wrap #sub_contents .sub_contents .box {background:#fff2e8;padding:10px 20px;border:#ffc69c 1px solid;margin-bottom:10px;}
#wrap #sub_contents .sub_contents .box dl {}
#wrap #sub_contents .sub_contents .box dl dt {font-size:1.2em;font-weight:bold;color:#CC3333;}
#wrap #sub_contents .sub_contents .box dl dd {line-height:20px;}
/* sub06 */
#wrap #sub_contents .sub_contents .hotel_wrap {border-bottom:1px #CCCCCC solid;padding-left:0 0 10px 0;}
#wrap #sub_contents .sub_contents .hotel_wrap h6 {font-weight:bold;font-size:1.4em;padding-bottom:7px;margin-bottom:7px;border-bottom:1px #CCCCCC solid;margin-top:7px;color:#434343;}
#wrap #sub_contents .sub_contents .hotel_wrap h6 span {font-size:0.65em;color:#396;}
#wrap #sub_contents .sub_contents .hotel_wrap h6 a {color:#434343;}
.h_first {border-top:2px #666666 solid;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic01 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/01_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic01:hover {background:url(../images/hotel/01_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic02 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/02_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic02:hover {background:url(../images/hotel/02_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic03 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/03_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic03:hover {background:url(../images/hotel/03_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic04 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/04_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic04:hover {background:url(../images/hotel/04_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic05 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/05_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic05:hover {background:url(../images/hotel/05_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic06 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/06_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic06:hover {background:url(../images/hotel/06_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic07 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/07_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic07:hover {background:url(../images/hotel/07_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic08 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/08_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic08:hover {background:url(../images/hotel/08_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic09 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/09_off.jpg) no-repeat;padding-top:21px;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic09:hover {background:url(../images/hotel/09_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic10 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/10_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic10:hover {background:url(../images/hotel/10_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic11 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/11_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic11:hover {background:url(../images/hotel/11_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic12 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/12_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic12:hover {background:url(../images/hotel/12_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic13 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/13_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic13:hover {background:url(../images/hotel/13_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic14 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/14_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic14:hover {background:url(../images/hotel/14_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic15 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/15_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic15:hover {background:url(../images/hotel/15_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic16 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/16_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic16:hover {background:url(../images/hotel/16_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic17 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/17_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic17:hover {background:url(../images/hotel/17_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic18 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/18_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic18:hover {background:url(../images/hotel/18_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic19 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/19_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic19:hover {background:url(../images/hotel/19_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic20 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/20_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic20:hover {background:url(../images/hotel/20_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic21 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/21_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic21:hover {background:url(../images/hotel/21_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic22 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/22_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic22:hover {background:url(../images/hotel/22_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic23 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/23_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic23:hover {background:url(../images/hotel/23_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic24 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/24_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic24:hover {background:url(../images/hotel/24_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic25 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/25_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic25:hover {background:url(../images/hotel/25_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic26 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/26_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic26:hover {background:url(../images/hotel/26_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic27 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/27_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic27:hover {background:url(../images/hotel/27_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic28 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/28_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic28:hover {background:url(../images/hotel/28_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic29 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/29_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic29:hover {background:url(../images/hotel/29_on.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic30 {display:inline-block;width:190px;height:124px;margin-right:10px;text-indent:-9999px;background:url(../images/hotel/30_off.jpg) no-repeat;}
#wrap #sub_contents .sub_contents .hotel_wrap .hpic30:hover {background:url(../images/hotel/30_on.jpg) no-repeat;}

#wrap #sub_contents .sub_contents .hotel_wrap .inside_wrap {display:inline-block;width:515px;}
.hotel_table {margin-bottom:12px;}
.hotel_table th {text-align:center;font-weight:bold;line-height:80px;padding:3px 0;font-size:1.1em;color:#434343;}
.hotel_table td {line-height:20px;padding:3px 10px;color:#434343;}

.hotel_table2 {border-top:#495164 2px solid;}
.hotel_table2 th {background:#f2f6ff;font-weight:bold;line-height:20px;padding:5px;text-align:center;border-bottom:#b2b7c5 1px solid;border-left:#b2b7c5 1px solid;color:#495164;}
.hotel_table2 td {border-bottom:#b2b7c5 1px solid;padding:5px 7px;line-height:20px;border-left:#b2b7c5 1px solid;text-align:center;}
.hotel_table2 .bl_none{border-left:none;}
.in_hotel_wrap {padding-top:134px;}
.hotel_pic01 {background:url(../images/hotel/in_01.jpg) top no-repeat;}
.hotel_pic02 {background:url(../images/hotel/in_02.jpg) top no-repeat;}
.hotel_pic03 {background:url(../images/hotel/in_03.jpg) top no-repeat;}
.hotel_pic04 {background:url(../images/hotel/in_04.jpg) top no-repeat;}
.hotel_pic05 {background:url(../images/hotel/in_05.jpg) top no-repeat;}
.hotel_pic06 {background:url(../images/hotel/in_06.jpg) top no-repeat;}
.hotel_pic07 {background:url(../images/hotel/in_07.jpg) top no-repeat;}
.hotel_pic08 {background:url(../images/hotel/in_08.jpg) top no-repeat;}
.hotel_pic09 {background:url(../images/hotel/in_09.jpg) top no-repeat;}
.hotel_pic10 {background:url(../images/hotel/in_10.jpg) top no-repeat;}
.hotel_pic11 {background:url(../images/hotel/in_11.jpg) top no-repeat;}
.hotel_pic12 {background:url(../images/hotel/in_12.jpg) top no-repeat;}
.hotel_pic13 {background:url(../images/hotel/in_13.jpg) top no-repeat;}
.hotel_pic14 {background:url(../images/hotel/in_14.jpg) top no-repeat;}
.hotel_pic15 {background:url(../images/hotel/in_15.jpg) top no-repeat;}
.hotel_pic16 {background:url(../images/hotel/in_16.jpg) top no-repeat;}
.hotel_pic17 {background:url(../images/hotel/in_17.jpg) top no-repeat;}
.hotel_pic18 {background:url(../images/hotel/in_18.jpg) top no-repeat;}
.hotel_pic19 {background:url(../images/hotel/in_19.jpg) top no-repeat;}
.hotel_pic20 {background:url(../images/hotel/in_20.jpg) top no-repeat;}
.hotel_pic21 {background:url(../images/hotel/in_21.jpg) top no-repeat;}
.hotel_pic22 {background:url(../images/hotel/in_22.jpg) top no-repeat;}
.hotel_pic23 {background:url(../images/hotel/in_23.jpg) top no-repeat;}
.hotel_pic24 {background:url(../images/hotel/in_24.jpg) top no-repeat;}
.hotel_pic25 {background:url(../images/hotel/in_25.jpg) top no-repeat;}
.hotel_pic26 {background:url(../images/hotel/in_26.jpg) top no-repeat;}
.hotel_pic27 {background:url(../images/hotel/in_27.jpg) top no-repeat;}
.hotel_pic28 {background:url(../images/hotel/in_28.jpg) top no-repeat;}
.hotel_pic29 {background:url(../images/hotel/in_29.jpg) top no-repeat;}
.hotel_pic30 {background:url(../images/hotel/in_30.jpg) top no-repeat;}

#wrap #sub_contents .sub_contents .hotel_map_wrap {overflow:hidden;}
#wrap #sub_contents .sub_contents .hotel_map_wrap .map01 {width:359px;float:left;}
#wrap #sub_contents .sub_contents .hotel_map_wrap .map02 {width:359px;float:left;}
#wrap #sub_contents .sub_contents .hotel_map_wrap .detail_btn {float:left;width:71%;}
#wrap #sub_contents .sub_contents .hotel_map_wrap .color {float:left;overflow:hidden;width:29%;}
#wrap #sub_contents .sub_contents .hotel_map_wrap .color li {float:left;font-weight:bold;line-height:20px;margin-left:10px;}

#wrap #sub_contents .sub_contents .sub01_04_tab {overflow:hidden;margin-bottom:20px;background:url(../images/tab_bg.gif) bottom repeat-x;}
#wrap #sub_contents .sub_contents .sub01_04_tab li {width:170px;float:left;line-height:35px;border:#dddddd 1px solid;background:#fbfbfb;text-align:center;color:#4e4e4e;}
#wrap #sub_contents .sub_contents .sub01_04_tab .on {background:#FFFFFF;border-bottom:none;font-weight:bold;letter-spacing:-0.2px;padding-bottom:1px;}
#wrap #sub_contents .sub_contents .sub01_04_tab li a {display:block;width:170px;color:#4e4e4e;line-height:30px;}

.tab_design1 {overflow:hidden;margin-bottom:20px;background:url(../images/tab_bg.gif) bottom repeat-x;}
.tab_design1 li {width:170px;float:left;line-height:35px;border:#dddddd 1px solid;background:#fbfbfb;text-align:center;color:#4e4e4e;}
.tab_design1 .on {background:#FFFFFF;border-bottom:none;font-weight:bold;letter-spacing:-0.2px;padding-bottom:1px;}
.tab_design1 li a {display:block;width:170px;color:#4e4e4e;line-height:30px;}



/* sub07 */
#wrap #sub_contents .sub_contents .ct_01_table {background:url(../images/jeju_map_co01.jpg) no-repeat;padding-top:396px;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .ct_02_table {background:url(../images/jeju_map_co02.jpg) no-repeat;padding-top:396px;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .ct_03_table {background:url(../images/jeju_map_co03.jpg) no-repeat;padding-top:396px;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .ct_04_table {background:url(../images/jeju_map_co04.jpg) no-repeat;padding-top:396px;margin-bottom:20px;}

#wrap #sub_contents .sub_contents .ct_01_table .ct_01_ul {background:url(../images/ct_img_01.jpg) top no-repeat;padding-top:125px;}
#wrap #sub_contents .sub_contents .ct_02_table .ct_02_ul {background:url(../images/ct_img_02.jpg) top no-repeat;padding-top:125px;}
#wrap #sub_contents .sub_contents .ct_03_table .ct_03_ul {background:url(../images/ct_img_03.jpg) top no-repeat;padding-top:125px;}
#wrap #sub_contents .sub_contents .ct_04_table .ct_04_ul {background:url(../images/ct_img_04.jpg) top no-repeat;padding-top:125px;}

#wrap #sub_contents .sub_contents .tour_wrap {overflow:hidden;border-bottom:#CCC 1px dashed;padding:10px 0;}
#wrap #sub_contents .sub_contents .tour_wrap_top {border-top:1px #CCCCCC solid;}
#wrap #sub_contents .sub_contents .tour_wrap_bottom {border-bottom:1px #CCCCCC solid;}
#wrap #sub_contents .sub_contents .tour_wrap p {float:left;margin-right:10px;}
#wrap #sub_contents .sub_contents .tour_wrap .tour_dl {float:left;width:551px;}
#wrap #sub_contents .sub_contents .tour_wrap .tour_dl dt {font-weight:bold;font-size:1.4em;line-height:18px;margin-bottom:4px;}
#wrap #sub_contents .sub_contents .tour_wrap .tour_dl dd {}

#wrap #sub_contents .sub_contents .s_tour01 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/01.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour02 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/02.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour03 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/03.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour04 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/04.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour05 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/05.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour06 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/06.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour07 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/07.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour08 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/08.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour09 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/09.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour10 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/10.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour11 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/11.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour12 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/12.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour13 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/13.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour14 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/14.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour15 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/15.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour16 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/16.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .s_tour17 {border:#CCC 1px solid;padding:150px 10px 10px 10px;background:url(../images/s-tour/17.jpg) left top no-repeat;margin-bottom:20px;}

#wrap #sub_contents .sub_contents .p-tour_hotel {background:url(../images/p-tour/hotel.jpg) top no-repeat;padding-top:130px;}
#wrap #sub_contents .sub_contents .p-tour_hotel2 {background:url(../images/p-tour/hotel2.jpg) top no-repeat;padding-top:130px;}
#wrap #sub_contents .sub_contents .p-tour_hotel3 {background:url(../images/p-tour/hotel3.jpg) top no-repeat;padding-top:130px;}
#wrap #sub_contents .sub_contents .p-tour01 {border:#CCC 1px solid;padding:140px 10px 10px 10px;background:url(../images/p-tour/p_tour01.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .p-tour02 {border:#CCC 1px solid;padding:140px 10px 10px 10px;background:url(../images/p-tour/p_tour02.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .p-tour03 {border:#CCC 1px solid;padding:140px 10px 10px 10px;background:url(../images/p-tour/p_tour03.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .p-tour04 {border:#CCC 1px solid;padding:140px 10px 10px 10px;background:url(../images/p-tour/p_tour04.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .p-tour05 {border:#CCC 1px solid;padding:140px 10px 10px 10px;background:url(../images/p-tour/p_tour05.jpg) left top no-repeat;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .p-tour06 {border:#CCC 1px solid;padding:140px 10px 10px 10px;background:url(../images/p-tour/p_tour06.jpg) left top no-repeat;margin-bottom:20px;}

#wrap #sub_contents .sub_contents .sub07_1_ul {}
#wrap #sub_contents .sub_contents .sub07_1_ul .ul_li {line-height:20px;background:url(../images/ul_list_icon.gif) left 9px no-repeat;padding-left:8px;margin-bottom:2px !important;margin-left:0;list-style:none;}
#wrap #sub_contents .sub_contents .sub07_1_ul .ul_li .sub07_1_ol {}
#wrap #sub_contents .sub_contents .sub07_1_ul .ul_li .sub07_1_ol .ol_li {line-height:20px;list-style:decimal;margin-left:20px;margin-bottom:2px;font-weight:bold;}
#wrap #sub_contents .sub_contents .sub07_1_ul .ul_li .sub07_1_ol .ol_li .sub07_1_ul_in {margin-bottom:5px;}
#wrap #sub_contents .sub_contents .sub07_1_ul .ul_li .sub07_1_ol .ol_li .sub07_1_ul_in li {line-height:20px;background:url(../images/ul_list_icon.gif) left 9px no-repeat;padding-left:8px;margin-bottom:2px !important;margin-left:0;list-style:none;font-weight:normal;}

/* sub08 */
#wrap #sub_contents .sub_contents .sponsor_wrap {overflow:hidden;background:url(../images/sponsor_bg.gif) 125px top repeat-y;}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_title {font-size:1.6em;font-weight:bold;width:150px;color:#C33;line-height:23px;background:none;padding-left:0 !important;float:left;}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_contents {width:568px;float:left;}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_contents dl {}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_contents dl dt {font-weight:bold;font-size:1.2em;padding-left:22px;margin-bottom:5px;}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_contents dl dd {background:url(../images/ul_list_icon.gif) left 9px no-repeat;padding-left:8px;margin-bottom:2px;margin-left:22px;}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_contents dl .diamond {background:url(../images/diamond.gif) left center no-repeat;}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_contents dl .gold {background:url(../images/gold.gif) left center no-repeat;}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_contents dl .silver {background:url(../images/silver.gif) left center no-repeat;}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_contents dl .diner {background:url(../images/diner.png) left center no-repeat;}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_contents dl .receipt {background:url(../images/receipt.png) left center no-repeat;}
#wrap #sub_contents .sub_contents .sponsor_wrap .sponsor_contents dl .bag {background:url(../images/bag.png) left center no-repeat;}

#wrap #sub_contents .sub_contents .detail_booth {overflow:hidden;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .detail_booth .booth_img {width:300px;margin-right:10px;float:left;}
#wrap #sub_contents .sub_contents .detail_booth .sub08_dl1 {width:408px;float:left;}
#wrap #sub_contents .sub_contents .detail_booth .sub08_dl1 dt {font-weight:bold;font-size:1.1em;color:#C03;}
#wrap #sub_contents .sub_contents .detail_booth .sub08_dl1 dd {line-height:18px;background:url(../images/ul_list_icon.gif) left 9px no-repeat;padding-left:8px;margin-bottom:2px;}

#wrap #sub_contents .sub_contents .sponsor_list dl {overflow:hidden;}
#wrap #sub_contents .sub_contents .sponsor_list dl dt {font-weight:bold;font-size:1.2em;padding-left:22px;margin-bottom:5px;}
#wrap #sub_contents .sub_contents .sponsor_list dl dd {margin:0 5px 5px 0;float:left;}

#wrap #sub_contents .sub_contents .sponsor_list dl .diamond {background:url(../images/diamond.gif) left center no-repeat;}
#wrap #sub_contents .sub_contents .sponsor_list dl .gold {background:url(../images/gold.gif) left center no-repeat;}
#wrap #sub_contents .sub_contents .sponsor_list dl .silver {background:url(../images/silver.gif) left center no-repeat;}



/* sub09 */
#wrap #sub_contents .sub_contents .soj_img01 {text-align:center;background:url(../images/soj_img_01.gif) top no-repeat;padding-top:300px;font-weight:bold;margin-bottom:10px;}
#wrap #sub_contents .sub_contents .soj_img02 {padding-top:203px;background:url(../images/soj_img_02.gif) top no-repeat;overflow:hidden;margin-bottom:10px;}
#wrap #sub_contents .sub_contents .soj_img02 li {width:359px;text-align:center;font-weight:bold;float:left;}
#wrap #sub_contents .sub_contents .soj_img03 {text-align:center;background:url(../images/soj_img_03.gif) top no-repeat;padding-top:290px;font-weight:bold;margin-bottom:10px;}
#wrap #sub_contents .sub_contents .soj_img04 {text-align:center;background:url(../images/soj_img_04.gif) top no-repeat;padding-top:310px;font-weight:bold;margin-bottom:10px;}
#wrap #sub_contents .sub_contents .soj_img05 {text-align:center;background:url(../images/soj_img_05.gif) top no-repeat;padding-top:180px;font-weight:bold;margin-bottom:10px;}
#wrap #sub_contents .sub_contents .sok {padding-left:290px;background:url(../images/sok.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .sub09_p1 {line-height:20px;background:url(../images/korea_img.gif) top no-repeat;padding-top:377px;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .sub09_p1 a {font-weight:bold;}
#wrap #sub_contents .sub_contents .sub09_p2 {line-height:20px;background:url(../images/jeju_img.jpg) top no-repeat;padding-top:175px;margin-bottom:10px;}
#wrap #sub_contents .sub_contents .sub09_p3 {line-height:20px;background:url(../images/icc_img1.jpg) top no-repeat;padding-top:335px;margin-bottom:10px;}
#wrap #sub_contents .sub_contents .sub09_p4 {line-height:20px;background:url(../images/korea_img2.gif) bottom no-repeat;padding-bottom:310px;margin-bottom:20px;}
#wrap #sub_contents .sub_contents .sub09_p5 {background:url(../images/airport_map.gif) no-repeat;height:377px;text-indent:-9999px;}
#wrap #sub_contents .sub_contents .sub09_dl1 {}
#wrap #sub_contents .sub_contents .sub09_dl1 dt {font-weight:bold;line-height:20px;}
#wrap #sub_contents .sub_contents .sub09_dl1 dd {margin-bottom:5px;line-height:20px;}
#wrap #sub_contents .sub_contents .sub09_dl2 {}
#wrap #sub_contents .sub_contents .sub09_dl2 dt {font-weight:bold;line-height:20px;color:#093;}
#wrap #sub_contents .sub_contents .sub09_dl2 dd {margin-bottom:5px;line-height:20px;}
#wrap #sub_contents .sub_contents .sub09_dl3 {padding-left:110px;padding-bottom:10px;border-bottom:#CCC 1px solid;min-height:65px; height:auto !important; height:65px;}
#wrap #sub_contents .sub_contents .sub09_dl3 dt {font-weight:bold;line-height:20px;}
#wrap #sub_contents .sub_contents .sub09_dl3 dd {margin-bottom:5px;line-height:20px;}
#wrap #sub_contents .sub_contents .pic01 {background:url(../images/info_img01.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .pic02 {background:url(../images/info_img02.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .pic03 {background:url(../images/info_img03.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .pic04 {background:url(../images/info_img04.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .pic05 {background:url(../images/info_img05.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .pic06 {background:url(../images/info_img06.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .pic07 {background:url(../images/info_img07.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .pic08 {background:url(../images/info_img08.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .pic09 {background:url(../images/info_img09.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .pic10 {background:url(../images/info_img10.jpg) left top no-repeat;}
#wrap #sub_contents .sub_contents .sub09_ol1  {}
#wrap #sub_contents .sub_contents .sub09_ol1 li {line-height:20px;list-style:decimal;margin-left:18px;margin-bottom:10px;}
#wrap #sub_contents .sub_contents .sub09_ol1 li dl dt {font-weight:bold;line-height:20px;color:#093;}
#wrap #sub_contents .sub_contents .sub09_ol1 li dl dd {margin-bottom:5px;line-height:20px;}
#wrap #sub_contents .sub_contents .airline {overflow:hidden;}
#wrap #sub_contents .sub_contents .airline .table01{width:354px;float:left;margin-right:10px;}
#wrap #sub_contents .sub_contents .airline .table02{width:354px;float:left;}